@charset "utf-8";
/* -------------------------------------------------------------------
 【会社案内ページ　個別スタイル】SP
 ------------------------------------------------------------------ */
/* main
------------------------------------------------------------*/
#main > section {
	margin: 0 -10px 30px;
	padding: 0 10px 20px;
	border-bottom: solid 1px #d5d5d5;
}
#main > section.nobd {
	border: none;
	margin-bottom: 0;
}
#main > section:last-of-type {
	margin-bottom: 0;
}


.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/* heading */
.category_title{
	margin: -20px -10px 10px;
	padding: 10px;
	background: #c5d8ff;
	font-size: 12px;
	font-weight: bold;
	color: #3d6dcc;
}

.company_title{
	border-top: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
	margin: 0px -10px 20px;
	padding: 10px;
	font-size: 15px;
	font-weight: bold;
}
.hoge1{
	background: blue;
	float: left;
	width: 50%;
}
.hoge2{
	background: red;
	float: right;
	width: 50%;
}
.icon-movie{
	background: url(/sp/image/company/bg-h-movie.png) no-repeat 10px center  ;
	-webkit-background-size: 19px 19px;
	background-size: 19px 19px;
	padding-left: 35px;
}
.company_subTitle{
	color: #3d6dcc;
	font-size: 16px;
	margin-bottom: 5px;
}
.company_subTitle span{
	font-weight: bold;
}
.company_subTitle_catch{
	color: #3d6dcc;
	margin-bottom: 20px;
}
/*1minute*/
.company_1minute_cont{
	margin: 0 -10px 20px;
	padding: 10px 30px 40px;
	border-bottom: 2px solid #7f7f7f;
}
.company_1minute_cont:last-child{
	border: none;
	padding-bottom: 0;
}
.company_1minute_cont img{
	margin: auto;
	display: block;
}

/* lead */
.lead {
	margin-bottom: 20px;
}
.lead p {
	text-indent: 0;
}
.lead p + p{
	margin-top: 20px;
}
/* main company */
#main_company {
	margin-bottom: -5px;
}

/*history*/
#main > section.history{
	border: none;
	padding: 0;
}
.historyPanel{
	border-bottom: 1px solid #666666;
}
.history_year{
	padding: 15px;
	border-top: 1px solid #666666;
	font-size: 1.2em;
	font-weight: bold;
}
.history_year span{
	float: right;
}
.history_year.selected span{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.history_description{
	background: #3c527f;
	color: #fff;
	padding: 15px;
}
.history_title{
	margin-bottom: 30px;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
}
.history_img{
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}
.history_img_row{
	width: 100%;
	margin: 10px 0;
}
.history_img_row:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.history_img_row .span{
	width: 48%;
	padding: 1%;
	float: left;
}
table.chronology{
	width: 100%;
}
table.chronology td{
	vertical-align: top;
}
td.chronology_date{
	position: relative;
	padding-right: 5px;
	white-space: nowrap;
	vertical-align: top;
}
td.chronology_date:after{
	content:"-";
	position: absolute;
	right: 0;
}
td.chronology_description{
	padding-left: 5px;
}
/*video*/
ul.video_list{
	margin: 0px -10px;
}
ul.video_list li{
	padding: 20px 10px;
	list-style: none;
}
ul.video_list li:nth-child(odd){
	background: #e2ebff;
}
ul.video_list li:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
ul.video_list li a{
	width: 50%;
	display: block;
	float: left;
}
ul.video_list li a img{
	max-width: 100%;
	height: auto;
}
.videoTitleArea{
	width: 46%;
	float: right;
}
.videoTitle{
	border-bottom: 1px solid #333333;
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: bold;
}
.videoLead{
	margin: -15px 0 30px;
}
.videoTime{
	text-align: right;
	font-size: 10px;
}
#main >section.videoArea{
	background: #e2ebff;
	padding: 20px 10px;
}

table.prfl{
	/*margin-top:10%;*/
	border-collapse:separate; 
	border-spacing:6px; 
	border:1px
}
table.prfl th{
	width:20%;
	background-color:#E2EBFF;
	padding:2%;
}

table.prfl td{
	width:20%;
	padding:2%;
}

.company_about_cont{
	width: 100%;
	margin-bottom: 5px;
	padding: 10px 0;
}


/* 動画用 */
video {
	width: 300px;
	height:auto;
}



.captionText {
  font-size: 10px;
  text-align: center;
}



div.totop{
	text-align:right;
	margin:20px 0;
}

div.totop a{
	background: url(/sp/image/recruit/arrow.png) no-repeat left 3px;
	-webkit-background-size: 9px 9px;
	background-size: 9px 9px;
	padding: 0 10px;
}
.table_prof{
	width: 100%;
}
.table_prof td{
padding: 2px 4px;
}
.prof_post{
	width: 30%;
	vertical-align: top;
}
.prof_name{
	width: 25%;
	vertical-align: top;
}
.prof_sub{
	width: 53%;
	vertical-align: top;
}


/* 歴史用 */

.drg-area1{
	background-color: #d8dce5;
	color: #444444;
	background-image: url(/sp/image/company/28sousou.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	padding:20% 2% 10% ;
}

.drg-area2{
	background-color: #d8dce5;
	color: #444444;
	background-image: url(/sp/image/company/28seicho.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	padding:20% 2% 10% ;
}

.drg-area3{
	background-color: #d8dce5;
	color: #444444;
	background-image: url(/sp/image/company/28tenkan.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	padding:20% 2% 10% ;
}
.drg-area4{
	background-color: #d8dce5;
	color: #444444;
	background-image: url(/sp/image/company/28shinko.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	padding:20% 2% 10% ;
}

ul.drg-area{
}
ul.drg-area li{
}